@charset "UTF-8";

*{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:300;
	letter-spacing:0.8px;
}

/* start of common */
.nav{
	position: absolute;
	top: 0px;
	right: 0px;
	width: 968px;
	height: 40px;
	border-left:#111 1px solid;
}
.nav li{
	border-right:#111 1px solid;
	width: 50px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	float: left;
	font-size: 12px;
	color: rgba(255,255,255,1);
}
.nav li#nav_program {
	width:80px;
}
.nav li#nav_socialevents {
	width:110px;
}
.nav li#nav_registration {
	width:100px;
}
.nav li#nav_sponsors {
	width:90px;
}
.nav li#nav_submission {
	width:150px;
}
.nav li#nav_presentationinstructions {
	width:200px;
}
.nav li#nav_accommodation {
	width:120px;
}
.nav li{
	text-decoration: none;
	color: #999;
	display: block;
}
.nav li a:link{
	text-decoration: none;
	color: rgba(255,255,255,1);
	display: block;
}
.nav li a:hover{
	text-decoration: none;
	color: rgba(255,255,255,1);
	background: rgba(255,0,0,0.6);
	display: block;
}
.nav li a:active{
	text-decoration: none;
	color: rgba(255,255,255,1);
	background: rgba(255,0,0,0.6);
	display: block;
}
.nav li a:visited{
	text-decoration: none;
	color: rgba(255,255,255,1);
	display: block;
}

.nav .active a:link{
	text-decoration: none;
	color: rgba(255,255,255,1);
	background: rgba(255,0,0,1);
	display: block;
}
.nav .active a:hover{
	text-decoration: none;
	color: rgba(255,255,255,1);
	background: rgba(255,255,255,0.6);
	display: block;
}
.nav .active a:active{
	text-decoration: none;
	color: rgba(255,255,255,1);
	background: rgba(255,255,255,0.6);
	display: block;
}
.nav .active a:visited{
	text-decoration: none;
	color: rgba(255,255,255,1);
	background: rgba(255,0,0,1);
	display: block;
}

.important {
	color:#FF0000;
	font-weight:bold;
}
.strong {
	font-weight:bold;
	color:#e60012;
}
.stronger {
	display:block;
	width:836px;
	margin:60px auto;
	text-align:center;
	font-size:50px;
	font-weight:600;
/*	padding:30px 40px;
	background:#e60012;*/
	color:#000000;
	box-sizing:border-box;
}
.emphasis {
	background:#e23033;
	border:#a56565 3px solid;
	padding:10px;
	color:#ffffff;
	display:block;
	text-align:center;
	margin-bottom:20px;
}
span.lineThrouth {
	display:inline-block;
	text-decoration:line-through;
	background:url(../img/line-over.png) repeat-x center 7px;
}
.sponsor_banner {
	text-align:center;
	margin-top:15px;
	background:#ffffff;
	border-radius:4px;
	padding-top:10px;
}
.sponsor_banner img {
	display:block;
	margin:0 auto;
}
.sponsor_banner_ttl {
	padding-bottom:6px;
	height:auto;
}
.sponsor_banner a, .sponsor_banner span {
	display:block;
	border-top:#cccccc 1px dotted;
	padding: 0;
}
a.topofpage {
	display:block;
	float:right;
	margin-top:20px;
	padding-left:16px;
	background:url(../img/topofpage.png) left 7px no-repeat;
}
#page_sublink {
	width:836px;
	height:36px;
	margin:50px auto 0 auto;
	text-align:center;
}
#page_sublink a {
	display:block;
	font-size:18px;
	width:49%;
	float:left;
	color:#FFFFFF;
	background:#f54250;
	line-height:36px;
	border-right:1px solid #c03540;
}
#page_sublink.page_sublink5 a {
	width:19.9%;
	letter-spacing:-0.6px;
	font-size:16px;
}
#page_sublink a:first-child {
	border-radius:4px 0 0 4px;
}
#page_sublink a:last-child {
	border-radius:0 4px 4px 0;
	border-right:0;
}

#com_sponsorBannerContainer {
	width:100%;
	margin:0 auto;
	padding:10px 10px 22px 10px;
	text-align:center;
	position:fixed;
	bottom:0;
	background:rgba(255,255,255,0.8);
	font-size:0;
	z-index:9000;
}
#com_sponsorBannerContainer + footer {
	position:relative;
	z-index:10000;
	text-align:center;
	padding-bottom:5px;
	margin-top:150px;
}
#com_sponsorBannerContainer + footer .footer {
	border:none;
}
#com_sponsorBannerContainer + footer .footer .tokutei {
	padding:0;
	margin-right:10px;
	display:inline-block;
}
#com_sponsorBannerContainer + footer .footer p {
	margin:0;
	display:inline;
}
.footer_banner_box {
	display:inline-block;
	text-align:center;
	padding:2px 10px;
	border:1px solid #cccccc;
	margin-right:5px;
	margin-bottom:5px;
	background:#ffffff;
}
.footer_banner_box h1 {
	color:#000000!important;
	font-size:16px!important;
	letter-spacing:-1px!important;
	padding:0!important;
	margin:0 0 5px 0!important;
	font-weight:bold;
}

/* end of common */

#index .header_bg{
	width: 100%;
	height: 571px;
	border-bottom: 17px solid #e60012;
}

.header_links{
	position: absolute;
	top:156px;
	left: 0;
	width: 117px;
}
#index_infolink {
	font-size:24px;
}
#index_info_photo {
	display:block;
	float:left;
	margin:0 20px 0 0;
	width:300px;
}
.header_links .li_left{
	float: left;
	width: 58px;
	margin-right: 1px;
	border-radius: 4px 0 0 4px;
	height: 53px;
	background: rgba(255,255,255,1);
}

.header_links .li_right{
	float: left;
	width: 58px;
	border-radius: 0 4px 4px 0;
	height: 53px;
	background: rgba(255,255,255,1);
}

.header_links li img{
	display: block;
	width: 33px;
	margin: 10px auto;
}


#index  .heder_bg_images{
	position: relative;
	height: 571px;
	overflow: hidden;
}
.index_organizers {
	display:block;
	color:#333333;
	text-decoration:none;
	text-align:center;
	font-size:24px;	
}
.index_organizers + .index_organizers { margin-top:10px; }
.index_organizers img {
	vertical-align:middle;
	width:48px;
}
.heder_bg_images p{
	position: absolute;
	width: 100%;
	top: 0;
	padding-top:100px;
	z-index: 99;
}

.cloud1,.cloud2,.daimonji,.gojunotoh{
	position: absolute;
}

.cloud1{
	left:-110px;
	top: 280px;
	z-index: 49;
}
.cloud2{
	right:-140px;
	top: -10px;
	z-index: 48;
}

.daimonji{
	left:21px;
	top:476px;
	z-index: 47;
}

.gojunotoh{
	right: 63px;
	top:0;
	z-index: 56;
}

.logoBig{
	display: block;
	margin: 0 auto;
}

.header_bg{
	background: url(../img/top_bg.gif);
}

.fix_header{
	width: 100%;
	background: rgba(0,0,0,0.7);
	position: fixed; 
	left: 0;
	height: 80px;
	top: 0;
	z-index: 1000;
}

.header_basicinfobar {
	width:100%;
	height:40px;
	background:#000000;
}
.header_basicinfobar_inner {
	width:968px;
	height:40px;
	line-height:40px;
	padding-left:132px;
	margin:0 auto;
	color:#FFFFFF;
	font-size:18px;
	position:relative;
}

.header_bg_inner{
	width: 1100px;
	height:70px;
	margin: 0 auto;
	position: relative;
}

.fix_header h1{
	position: absolute;
	top: 0;
	left: 0;
	width: 115px;
	height: 140px;
	border-radius:0 0 4px 4px; 
	z-index: 101px;
	background: rgba(255,255,255,1.0);
}
.fix_header h1 img{
	width: 86px;
	height: 113px;
	margin: 11px auto 0;
	display: block;
}

.index_p{
	width: 836px;
	margin: 90px auto 0 auto;
	padding-bottom:90px;
}
.index_p + .index_p {
	margin-top:-80px;
	padding-top:80px;
}
.index_p h1{
	font-size: 50px;
	width: 100%;
	text-align: center;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:600;
	color: #e60012;
	margin-bottom: 23px;
}
.index_p h2{
	font-size: 35px;
	width: 100%;
	text-align: center;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:600;
	color: #e60012;
	margin-top: 30px;
	margin-bottom: 15px;
	padding-top:10px;
	border-top:#ccc 1px solid;
}
.index_p h2 span.ttl_weak {
	font-weight:600;
	color:#000000;
}
.index_p h3 {
	font-family: 'Source Sans Pro';
	font-weight: 500;
	font-size: 24px;
	line-height: 32px;
	margin-top:15px;
}
.index_p h4 {
	font-weight:bold;
	font-family: 'Source Sans Pro';
}
.index_p.information_box p { margin-bottom:34px; }
.index_p p{ font-size: 20px; line-height: 34px; color: #333333; }
.index_p p.comingsoon {
	text-align:center;
}
.index_p .btn:link{
	display: block;
	background-color: #e60012;
	color: #fff;
	height: 60px;
	line-height: 60px;
	width: 100%;
	text-align: center;
	border-radius:4px;
	margin-top: 90px;
	margin-bottom: 112px;
}

.index_p .btn:hover{
	display: block;
	background-color: #e66f78;
	color: #fff;
	height: 60px;
	line-height: 60px;
	width: 100%;
	text-align: center;
	border-radius:4px;
	margin-top: 90px;
	margin-bottom: 112px;
}

.index_p .btn:active{
	display: block;
	background-color: #e60012;
	color: #fff;
	height: 60px;
	line-height: 60px;
	width: 100%;
	text-align: center;
	border-radius:4px;
	margin-top: 90px;
	margin-bottom: 112px;
}

.index_p .btn:visited{
	display: block;
	background-color: #e60012;
	color: #fff;
	height: 60px;
	line-height: 60px;
	width: 100%;
	text-align: center;
	border-radius:4px;
	margin-top: 90px;
	margin-bottom: 112px;
}


.footer{
	border-top: 1px solid #787878;
	width: 100%;
}
.footer .tokutei {
	text-align:center;
	font-size:12px;
	padding-top:30px;
}
.footer p{
	margin-top: 28px;
	margin-bottom: 80px;
	width: 100%;
	text-align: center;
	color: #333;
}
.footer p small{
	font-size: 12px;
}

#info .header_bg{
	width: 100%;
	height: 410px;
	border-bottom: 17px solid #e60012;
}

#info  .heder_bg_images{
	position: relative;
	height: 410px;
	overflow: hidden;
}
#info  .heder_bg_images img {
	display:block;
	position:absolute;
	top:40px;
	left:0;
	bottom:0;
	right:0;
	margin:auto;
	z-index:50;
}

#info  .heder_bg_images .ttlwrapper {
	width:1100px;
	height: 410px;
	margin:0 auto;
	position:relative;
}
#info  .heder_bg_images h1{
	font-family: 'Source Sans Pro';
	width:320px;
	font-weight: 600;
	font-size: 36px;
	line-height:48px;
	color: #ffffff;
	padding:30px;
	background:rgba(120,120,120,0.8);
	text-align: left;
	z-index: 200;
	position: absolute;
	top:100px;
	left:152px;
	bottom:0;
	margin:40px auto;
}
#info  .heder_bg_images h1 span {
	display:block;
	font-size:18px;
	font-weight:300;
	line-height:1.5;
}
img.info_photo {
	display:block;
	float:right;
	margin:15px 0 10px 20px;
}
.info_image {
	display:block;
	float:right;
	margin-left:20px;
}

.link_icon{
	margin-top:40px;
	width:100%;
	text-align:center;
	line-height:80px !important;
}

.link_icon a{
	color:#333;
	text-decoration:none;
	font-size:48px;
}

.speakers_list{
	margin:90px auto 0;
	padding-bottom:90px;
}

.index_p dl{
	display:table;
	width:100%;
	margin:10px auto;
}

.index_p dl dt{
	display:table-cell;
	width:40%;
	font-family:'Source Sans Pro';
	font-weight:500;
	font-size:24px;
	line-height:32px;
	float:left;
}

.index_p dl dd{
	display:table-cell;
	width:60%;
	font-family:'Source Sans Pro' ;
	font-weight:100;
	font-size:24px;
	line-height:32px;
	float:right;
}

table.information_table table.tableINtable td {
	padding:5px;
	font-size:18px;
	text-align:center;
	border:none;
}
table.information_table {
	width:100%;
	margin:0 0 40px 0;
	border-collapse:collapse;
	border-top:#ccc 1px solid;
}
table.information_table th, table.information_table td {
	text-align:left;
	font-weight:300;
	padding:20px;
	border-bottom:#ccc 1px solid;
	vertical-align:top;
	font-size:20px;
}
table.information_table th {
	background:#e4e4e4;
	font-weight:400;
	white-space:nowrap;
}
dl.information_dl {
	margin:20px 0;
	padding:0;
}
dl.information_dl dt, dl.information_dl dd {
	display:block;
	width:auto;
	font-weight:inherit;
	font-size:20px;
	line-height:34px;
	float:none;
}
dl.information_dl dt {
	font-weight:400;
}
dl.information_dl dd {
	padding-left:1em;
}


form{
	display:block;
	background:#e0e0e0;
	padding:40px;
	text-align:center;
}

.form_item{
	width:100%;
	padding:40px 0 5px 0;
	position:relative;
}
.form_item  input, .form_item  textarea{
	text-align:left;
	font-size:24px;
	position:relative;
	display:block;
	height:50px;
	width:746px;
	left:0;
	border:#999 1px solid;
	border-radius:6px;
	background:rgba(255,255,255,0.7);
	z-index:900;
	padding:0 5px;
}
.form_item  textarea {
	height:250px;
	padding-top:8px;
	padding-bottom:8px;
}
.form_item  input:focus{
	background:#fff;
	border:none;
}
.form_item label{
	text-align:left;
	font-weight:bold;
	position:absolute;
	width:100%;
	height:50px;
	line-height:50px;
	font-size:20px;
	top:0px;
	color:#666;
	left:0px;
	z-index:901;
	font-size:22px;
}

.form_item span{
	position:absolute;
	display:block;
	height:80px;
	top:15px;
	text-align:center;
	width:100%;
}
.form_item button{
	font-size:30px;
	margin:0 auto;
	color:#fff;
	display:block;
	height:50px;
	background:#FF2529;
	width:100%;
	border-radius:6px;
	border:none;
	z-index:901;
}
ul.com_ul {
	margin:34px 0;
	padding:0;
	list-style:none;
}
ul.com_ul li {
	padding:0 0 1em 1em;
	text-indent:-1em;
	font-size:20px;
	line-height:34px;
	color:#333333;
}

/* index */
#committee_list {	
}
#committee_list .committeebox {
	width:380px;
	margin:0;
	padding:0;
	float:left;
}
#committee_list .committeebox:last-child {
	float:right;
}
#committee_list h2 {
	width:380px;
	text-align:left;
	border:none;
	color:#e60012;
	font-size:30px;
}
#committee_list .committeebox dl {
	width:100%;
	margin:0;
	padding:0;
}
#committee_list dl.committeebox dt {
	font-weight:bold;
	width:100%;
	margin:0;
	padding:0;
	float:none;
	display:block;
	font-size:20px;
	line-height:24px;
}
#committee_list dl.committeebox dd {
	width:100%;
	font-size:13px;
	line-height:18px;
	margin:0;
	padding:0 0 10px 0;
	float:none;
	display:block;
}
dl#contact_list {
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
}
dl#contact_list dt {
	font-weight:bold;
	width:100%;
	margin:0;
	padding:0;
	float:none;
	display:block;
	font-size:20px;
	line-height:24px;
}
dl#contact_list dd {
	width:100%;
	font-size:20px;
	line-height:24px;
	margin:0;
	padding:0 0 24px 0;
	float:none;
	display:block;
}


/* program */
#bnr_jtb {
	display:block;
	width:178px;
	margin:10px auto 0 auto;
}
.program_table {
	border-top:#ccc 1px solid;
	border-left:#ccc 1px solid;
	border-collapse:collapse;
	font-size:14px;
	width:100%;
}
.program_table th, .program_table td {
	vertical-align:top;
	border-bottom:#ccc 1px solid;
	border-right:#ccc 1px solid;
	text-align:center;
	padding:10px;
	text-align:left;
	background:#FFFFFF;
}
.program_table th {
	background:#CB0003;
	color:#FFFFFF;
	width:150px;
}
.program_table th.program_blank {
	background:#a56565;
}
.program_table .program_time {
	width:50px;
	text-align:center;
}
.program_table th.program_time {
	background:#e23033;
}
.program_table td.program_time {
	background:#FFBFC0;
}
img.program_photo {
	display:block;
	float:right;
	margin:15px 0 10px 20px;
}

.index_p dl.program_exp {
	display:block;
	margin:0 0 34px 0;
	padding:0;
	width:100%;
}
.index_p dl.program_exp dt, .index_p dl.program_exp dd {
	display:block;
	width:100%;
	float:none;
}
.index_p dl.program_exp dd {
	display:list-item;
	list-style:none;
	font-size:20px;
	color:#333333;
	line-height:34px;
}
.index_p dl.program_exp.program_talklist dd {
	width:403px;
	height:120px;
	float:left;
	font-size:16px;
	line-height:22px;
	margin-top:30px;
}
.index_p dl.program_exp.program_talklist dd:nth-child(even){
	margin-right:30px;
}
.index_p dl.program_exp.program_talklist dd img {
	width:auto;
	height:120px;
	display:block;
	float:left;
	margin-right:15px;
}
.index_p dl.program_exp.program_talklist dd a {
}
.index_p dl.program_exp_nostyle dd {
	list-style:none;
	margin-left:0;
}
span.program_table_speaker {
	display:inline-block;
	background:url(../img/icon_speaker.svg) left 2px no-repeat;
	background-size:auto 14px;
	margin-left:20px;
	padding-left:16px;
}
span.program_table_speaker.program_table_speaker2 {
	background-image:url(../img/icon_speaker2.svg);
}
span.program_table_location {
	display:inline-block;
	background:url(../img/icon_location.svg) left 1px no-repeat;
	background-size:auto 16px;
	margin-left:20px;
	padding-left:14px;
}
br + span.program_table_location, br + span.program_table_speaker { margin-left:0; }

/* sponsors */
.sponsors_table {
	border-top:#ccc 1px solid;
	border-left:#ccc 1px solid;
	border-collapse:collapse;
	font-size:14px;
	width:100%;
}
.sponsors_table th, .sponsors_table td {
	vertical-align:top;
	border-bottom:#ccc 1px solid;
	border-right:#ccc 1px solid;
	text-align:center;
	padding:10px;
	text-align:center;
	vertical-align:middle;
	background:#FFFFFF;
}
.sponsors_table th {
	background:#CB0003;
	color:#FFFFFF;
	width:150px;
}
.sponsors_table tr th:first-child{
	background:#a56565;
}
a.btn_sponsors_apply {
	display:block;
	background:#FF2529;
	border-radius:6px;
	margin:4px 0 0 0;
	text-align:center;
	color:#ffffff;
	padding:4px 0;
	text-decoration:none;
}
a.btn_sponsors_apply:hover {
	text-decoration:underline;
}
.sponsors_listBox {
	text-align:center;
	padding-bottom:60px;
}
.sponsors_listBox a {
	display:inline-block;
	margin:0 30px 15px 30px;
}
.index_p h1.sponsors_spClass {
	font-size:36px;
	color:#000000;
}

/* registration */
#regstration_btn {
	display:block;
	background:#FF2529;
	border-radius:6px;
	margin:30px 100px 10px 100px;
	text-align:center;
	color:#ffffff;
	font-size:30px;
	line-height:60px;
	text-decoration:none;
}

/* tokutei */
h1.no_headImg {
	padding-top:40px;
}

/* presentation instructions */
table.presentationinstructions_detail {
	margin:20px 0;
	border-collapse:collapse;
	width:100%;
	clear:both;
}
table.presentationinstructions_detail th, table.presentationinstructions_detail td {
	padding:10px;
	border:1px solid rgb(204,204,204);
	text-align:center;
}
table.presentationinstructions_detail th {
	background:#CB0003;
	color:#ffffff;
}
img.presentationinstructions_img {
	display: block;
	float: right;
	margin: 0 0 10px 20px;
}

.index_p h2.com_ancherlinked_contents {
	margin-top:-50px;
	padding-top:100px;
	border:none;
}

a.a_anchor {
	display:block;
	margin-top:-80px;
	padding-top:80px;
}